# NAVIGATION
memberlogin=MEMBER LOGIN
home=HOME
products=PRODUCTS
about=ABOUT
contact=CONTACT
celluloseboard=Cellulose Board
nonwovenfiberboard=Nonwoven Fiber Board
stitchbondedfabric=Stitch-bonded Fabric
customizedbontex=Customized Bontex
otherproducts=Other Products
contactus=CONTACT US

# # # # # # # # # # # # # # # # # # # # # # 
# FOOTER # # # # # # # # # # # # # # # # # # 
ourcompany=Our Company
production=Production
sustainability=Sustainability
qualityinnovation=Quality & Innovation
ESG=ESG

#BONTEX TAIWAN [HQ] INFORMATION
footer-1=BONTEX TAIWAN [HQ]
footer-1-1=8 FL, No. 52, Sec. 2, <br class="d-none d-sm-inline-block">Chung Shan North Road,<br class="d-none d-sm-inline-block"> Taipei, Taiwan, R.O.C. <br class="d-none d-sm-inline-block"> (10448)
footer-1-2=P: +886 2 2541 8229<
footer-1-3=F: +886 2 2561 5675<

#BONTEX GUANGZHOU INFORMATION
footer-2=BONTEX GUANGZHOU
footer-2-1=Block D, 8 FL, No. 54, Shimao <br class="d-none d-sm-inline-block"> Garden, Taojin Road, Dongshan
  <br> District, Yuexiu District, Guangzhou, <br class="d-none d-sm-inline-block"> Guangdong, China (510030)
footer-2-2=P: +86 20 8348 9481
footer-2-3=F: +86 20 8349 2849

#BONTEX HCMC (SAIGON) INFORMATION
footer-3=BONTEX HCMC (SAIGON)
footer-3-1=Can Ho 1512 Toa Nha Tan <br class="d-none d-sm-inline-block"> Da Court, 86 Tản Đà,<br class="d-none d-sm-inline-block"> Phường 11, Quận 5,  Thành<br class="d-none d-sm-inline-block">  phố Hồ Chí Minh, Vietnam
footer-3-2=P: +84 8 6261 0997
footer-3-3=F: +84 8 6261 0997
footer-4=BONTEX © 2021 All Rights Reserved




# # # # # # # # # # # # # # # # # # # # # # 
# HOME # # # # # # # # # # # # # # # # # # 

#HOME # 
#BANNER# 
home-1-1=Bontex quality, always in style



#HOME # 
#SECTION1# 
home-2-1=ABOUT BONTEX
home-2-2=QUALITY IN EVERY STEP
home-2-3=For over 75 years, we have been producing high quality cellulose board for the footwear, bags and luggage, fashion wear, construction, and agriculture industries.
home-2-4=Our GRS certified cellulose, nonwoven fiber board and stitch-bonded fabrics have set the standards for athletic footwear and we continue to innovate for the future needs of the athletes.
home-2-5=At the same time, we continue to invest in sustainable manufacturing to ensure highest percentage of recycled materials in our products, with lowest carbon footprint during the process.  At Bontex, we always put quality, sustainability and best customer service as our top priority.
aboutus=ABOUT US


#HOME # 
#SECTION2# 

home-3-1=We are ready to <br> listen, Anytime
home-3-2=You can feel relaxed with Bontex, <br class="d-none d-sm-block">we understand that you have a lot on your plate. <br class="d-none d-sm-block">  We are always here to listen to your needs.

#HOME # 
#SECTION3# 

home-4-1=OUR PRODUCTS
home-4-2=All of our products are produced with highest quality materials in the most environmental-friendly way. <br class="d-none d-sm-block">
If the specifications do not meet your needs, you can always contact us to customize your board, we are ready to help.
home-4-3=Cellulose Board
home-4-4=BX-series
home-4-5=Nonwoven Fiber Board 
home-4-6=BF-Series
home-4-7=Stitch-bonded Fabric
home-4-8=BST-Series
home-4-9=Customized Bontex
home-4-10=MORE DETAIL


#HOME # 
#SECTION4# 
home-5-1=Sustainability  <br class="d-block d-sm-none"> is our top priority
home-5-2=We only have one planet, that is why we strive to use the highest percentage of recycled materials in our products,<br class="d-none d-sm-block"> and invest in environmental friendly production facilities over the years to reduce our carbon footprint. 
home-5-3=Sustainability


#HOME # 
#SECTION5# 
home-6-1=CONTACT
home-6-2=With offices and warehouses in major APAC cities and distributor/agents worldwide, we are never out of reach.  Contact us today by phone or email.
home-6-3=CONTACT US






# # # # # # # # # # # # # # # # # # # # # # 
# PRODUCTS # # # # # # # # # # # # # # # # # # 
applicableto=Applicable to
note=Please note that not all products are listed on our website, if you would like additional information, please contact us.
celluloseboardbxseries=Cellulose Board - <span>BX-Series</span>
nonwovenfiberboardbfseries=Nonwoven Fiber Board - <span>BF-Series</span>
stitchbondedfabricbstseries=Stitch-bonded Fabric - <span>BST-Series</span> 




# Cellulose Board  # 
# p1# 
p1-1=244G
p1-2=The product is designed as a high-end footwear midsole with high flexibility, abrasion resistance and water resistance. It is suitable for boarding-last and Goodyear-welt constructions. The design of BX-244G not only can meet the needs of footwear production, but also bring comfort to the wearer and maintain its excellent performance in wet conditions. The product is treated with our unique Mori-Fresh® technology to resist the growth of bacteria, fungi and mold.
p2-1=164F
p2-2=The product is designed as mid-to-high-end footwear midsole with high flexibility and abrasion resistance. It is suitable for boarding-last and Goodyear-welt constructions. The design of Bontex 164F not only can meet the needs of footwear production requirements, but also bring comfort to the wearer and maintain its excellent performance in wet conditions. The product is treated with our unique Mori-Fresh® technology to resist the growth of bacteria, fungi and mold.
p3-1=566FF
p3-2=The product is designed as a high-end footwear midsole with high hardness and wear resistance. It is suitable for climbing and three-in-one shoes
p4-1=47F
p4-2= The product is designed as a high-quality footwear midsole, with good flexibility and wear resistance, and is suitable for boarding-last and California-style constructions.  The product is treated with our unique Mori-Fresh® technology to resist the growth of bacteria, fungi and mold. The BX-47 series includes 47F, 47FF and 47FG. "F" means product hardness/stiffness, "G" means good water resistance.
p5-1=347FFG
p5-2=The product is designed as a high-quality footwear midsole, which has good rigidity and durable flexibility, and is suitable for boarding-last and three-in-one constructions. The product is treated with our unique Mori-Fresh® technology to resist the growth of bacteria, fungi and mold. "F" stands for product hardness/stiffness, "G" stands for water resistance capability.
p6-1=366FF
p6-2= The product is designed as a mid-to-high-quality footwear midsole with high hardness, suitable for boarding-last and three-in-one constructions.
p7-1=TE
p7-2=The product is designed as a high-quality footwear midsole, suitable for climbing uppers and three-in-one shoes. The product is treated with our unique Mori-Fresh® technology to resist the growth of bacteria, fungi and mold.
p8-1=20
p8-2=The product is designed as high-grade support/insert material for luggage, bags, wallets, and fashion accessories, which has excellent flexural resistance and rigidity.
p9-1=90G
p9-2=The product is designed as a mid-to-high-end shank-board, with high hardness/stiffness and waterproof attribute, and can be used as a heel reinforcement. The product is treated with our unique Mori-Fresh® technology to resist the growth of bacteria, fungi and mold.
p10-1=366PP
p10-2=The product is designed as an economical footwear midsole with high rigidity, suitable for climbing shoes, two-in-one and injection-molded construction footwear.
p11-1=244NRFFVB
p11-2=The product is designed as a high-end brim/visor product, with waterproof and high hardness characteristics, washing resistance, abrasion resistance, and specially designed for baseball caps. The product is treated with our unique Mori-Fresh® technology to resist the growth of bacteria, fungi and mold.
p12-1=10
p12-2=The product is designed as economical support/insert material for luggage, bags, wallets, and fashion accessories, which has good flexural resistance and rigidity.


# Nonwoven Fiber Board  # 
# p2# 
p2-1-1=900G
p2-1-2=The product is designed as a premium footwear fiberboard, with flexibility, abrasion resistance, breathability and waterproof characteristics, suitable for board-lasting and California-style constructions. The design of BF-900G not only can meet the high performance requirement of the athletes, but also bring comfort to the wearer, and can maintain its excellent performance in wet conditions.
p2-2-1=970G
p2-2-2=The product is designed as a high-end shank board, with high hardness/stiffness, and high wear resistance and waterproof attributes. The BF-970G product is given the characteristic shape of the midsole product after being high pressure press-formed.
p2-3-1=388
p2-3-2=The product is designed as a mid-to-high-end level fiberboard with high flexibility, wear resistance and air permeability. It is suitable for board-lasting and California-style constructions. The design of BF-388 brings comfort to the wearer and maintain its performance under wet conditions.
p2-4-1=500
p2-4-2=The product is designed as a high-quality fiberboard with good flexibility and air permeability, and is suitable for board lasting construction. The BF-500 series has 3 grades of products (500S, 500H, and 500G): "S" is a soft and elastic fiberboard; "H" is a hard fiberboard; "G" is a water-resistant fiberboard.
p2-5-1=BONPEL
p2-5-2=The product is designed as an economical fiberboard, which has good flexibility and breathability and is suitable for boarding-lasting construction.
p2-6-1=155
p2-6-2=The product is designed as an economical fiberboard with reasonable flexibility and ventilation characteristics, suitable for board-lasting construction.



# Stitch-bonded Fabric  # 
# p3# 
p3-1-1=3D
p3-1-2=The BST-3D product is a premium strobel material for footwear with built-in 3D cushioning characteristics, with excellent breathability and comfort characteristics.
p3-2-1=3000G
p3-2-2=The BST-3000G product is a premium strobel material with a double-knit structure produced from recycled materials, which has the characteristics of lightness, air permeability, and dimensional stability.  This product is also water resistant.
p3-3-1=3000
p3-3-2= The BST-3000 product is a premium strobel material with a double-knit structure produced from recycled materials, which has the characteristics of lightness, air permeability, and dimensional stability. 
p3-4-1=3000XL
p3-4-2= The BST-3000XL product is a mid-to-high level strobel material with a double-knit structure produced from recycled materials, which has the characteristics of lightness, air permeability, and dimensional stability.  
p3-5-1=ECON
p3-5-2=The BST-ECON product is an economical strobel material with a single-knit structure produced from recycled materials, which are lightweight and breathable.
p3-6-1=200
p3-6-2=The BST-200 is made of recycled materials to produce the inner material, which has the characteristics of wear resistance, breathability, and quick drying.



# Customize Your Own Board  # 
# p4# 
CustomizeYourOwnBoard=Customize Your Own Board
UnknownProductsJapan=Unknown Products Japan
BontexAccessories=Bontex Accessories
BONTEXTDESIGNED=BONTEXT DESIGNED
p4-1-1=If you cannot find what your looking for, our sales and technical teams are ready to assist in your inquiry.  We have more than 75 years of experience in product development, so feel free to contact us for anything related to our product lines.  We have developed suitable materials for the agricultural, packaging and construction industries.  Bring your ideas to us and let's create something new together!!
p4-2-1=<a href="https://www.unknownproducts.jp/vsp" target="_blank">Unknown Products Japan</a> is a premium fashion accessory producer in Japan and created a unique product line using Bontex premium materials, combining sustainability and fashion.  Visit their website to see their premium products! <br> 
p4-2-2=VSP | UNKNOWN PRODUCTS
p4-3-1=<a href="http://www.bontex.com/accessories" target="_blank"> Please visit our online store </a> to see how we are using Bontex products in creative and arts sector to promote sustainable living using recycled materials in our everyday life.
p4-3-2=<a href="http://www.bontex.com/accessories" target="_blank">Click here to visit our online store</a>



#OTHER PRODCUTS # 
# p5# 
KRAFTPAPER=KRAFT PAPER
PULPFIBER=PULP FIBER
PULPCHIP=PP CHIP
p5-1-1= Our kraft paper is produced with 100% recycled cardboards with high elasticity and high tear resistance, designed for packaging products with high demands for strength and durability.
p5-2-1= Our environmental-friendly fiber pulp is produced with 100% recycled materials and offers high brightness and strength, suitable for all types of paper products.  
p5-3-1= Our polypropylene (PP) chips are produced with 100% recycled materials and can be utilized in general purpose applications in industries such as packaging, textiles, healthcare, pipes and automotive.



# # # # # # # # # # # # # # # # # # # # # # 
# ABOUT # # # # # # # # # # # # # # # # # # 
about-map=The company currently self operates manufacturing facilities in China, with converting, and warehousing <br> facilities primarily in the Asia-Pacific, Europe, Africa, the Middle East, India, and the Americas.


#ABOUT # 
#p1# 
about-1-1=ABOUT BONTEX
about-1-2=QUALITY IN EVERY STEP
about-1-3= For over 75 years, we have been producing high quality cellulose board for the footwear, bags and luggage, fashion wear, construction, and agriculture industries.
about-1-4= Our GRS certified cellulose, nonwoven fiber board and stitch-bonded fabrics have set the standards for athletic footwear and we continue to innovate for the future needs of the athletes.
about-1-5=At the same time, we continue to invest in sustainable manufacturing to ensure highest percentage of recycled materials in our products, with lowest carbon footprint during the process.  At Bontex, we always put quality, sustainability and best customer service as our top priority.


#ABOUT # 
#production# 
about-2-1=75 YEARS OF PREMIUM QUALITY PRODUCTS
about-2-2=Bontex, as a world-class supplier of footwear insole materials, has reliable manufacturing operations in China and Asia Pacific, to deliver premium quality products to our global customers consistently over the past 75 years.
about-2-3=For 75 years, Bontex, as a world-class supplier of high-quality midsole boards, has provided green, environmental-friendly, innovative, premium, professional materials for various markets, including footwear, bags and luggage, fashion wear, construction, and agriculture industries.  Our materials are used by Adidas, Puma, Under Armor, New Balance, Asics, H&M, Zara, Coach, Tumi, and many other premium brands in the world.  We are working extensively with our customers to ensure we are working together to satisfy the future needs of the end-users.

about-2-4= Our factory has obtained ISO 9001/14001 certification, safe manufacturing enterprise certification.  Our technical laboratory has obtained SATRA certification, and laboratory personnel have passed SATRA management. Our productions and warehousing have also obtained GRS certification for the highest standards of using recycled materials.  In addition to GRS certification, we focus our efforts to ensure our Environment, Society, and Governance are considered and proper policies are set in place for the continued success of all stakeholders.

#ABOUT # 
#sustainability# 
about-3-1= ENVIRONMENTAL-FRIENDLY & LOW CARBON PRODUCTION

about-3-2=For us, sustainability is not a slogan, but ingrained in our mindset and daily operations to ensure we are constantly improving our efficiency to recycle water and waste, at the same time set realistic targets to reduce our carbon emission.

about-3-3=We use the highest percentage of recycled cardboards and paper products in our production, while meeting the strigent technical requirements from customers.  The waste water produced during the production process is cleaned and repeated used in a close loop system.  The water that we release out of the plant is better than the standards required by the local authority.

about-3-4=Our BST-Series stitch-bonded products also uses a close loop production system to reuse the waste materials generated during the production process, to ensure highest percentage of recyled content.  At the same time, we are working with customers to create customized product to prevent un-necessary wastes that may occur as a result of footwear production.

about-3-5=We use HIGGS Index to measure and improve and reduce our carbon footprint.  HIGGS Index is comprises of five tools which are used to assess the environmental and social sustainability and impact of our products in the supply chain.  We hold ourselves to the highest industry standards and set realistic goals for each year to track our progress.


#ABOUT # 
#INNOVATION# 
about-4-1=CONTINUOUS QUALITY IMPROVEMENT AND INNOVATION
about-4-2=Relentlessly working with customers to improve and develop materials for the future needs of the users to improve the product experience.

about-4-3=Bontex has 75 years of experience and expertise to provide material solutions for world-renowned footwear and luggage. No matter what kind of manufacturing and development you are engaged in, bontex can provide you with the most suitable materials. 
about-4-3-1=<p>1- We will take the initiative to provide customized products to meet your evolving needs.</p>
about-4-3-2=<p>2- Our innovative DNA enhanced by our deep knowledge and technological capabilities accumulated over the years, giving us unlimited inspiration.</p>
about-4-3-3=<p>3- In order to improve the environment, we are the first to invest in high-standard sewage treatment systems (higher than government sewage discharge standards).</p>
about-4-3-4=<p>4- Bontex pays attention to environmental protection, actively carries out Higg Index and GRS global environmental certification, and becomes the designated supplier and partner of various brands.</p>


about-4-4= Bontex vigorously promotes sustainable development projects, and manages it from four aspects: the selection of raw materials, the control of energy and water consumption, the control of chemical hazardous substances, and the health and safety of labor. We prioritize the use of sustainable recycled materials from design and development, and our products have obtained GRS (Global Recycled Standard) certification.



about-4-4= Bontex vigorously promotes sustainable development projects, and manages it from four aspects: the selection of raw materials, the control of energy and water consumption, the control of chemical hazardous substances, and the health and safety of labor. We prioritize the use of sustainable recycled materials from design and development, and our products have obtained GRS (Global Recycled Standard) certification.


about-4-5= Bontex has always been committed to improving our environmental impact. We are determined to reduce factory carbon emissions, water use, waste and air pollution, and reduce our environmental impact. And to ensure that employees produce under safe, fair, legal and humane working conditions, human rights in the workplace are respected, and the health and safety of workers are protected.

about-4-6= Bontex uses the HIGG Index tool to conduct self-assessment of environmental protection and social labor performance, identify opportunities for improvement, and promote continuous improvement of the factory. We continue to establish a sound management and control system for hazardous substances, and our products meet the requirements of various brands and national laws and regulations. We are committed to achieving zero emissions of hazardous chemicals. The factory implements ZDHC certification.


#ABOUT # 
#sustainability# 
about-5-1=ESG and CRS set the cornerstones of our operational strategy
about-5-2=Corporate social responsilities are not just a concept – we set objective and achievable goals to make sure we are improving all apectes of ESG every year

about-5-3=Environmental criteria may include a company’s energy use, waste, pollution, natural resource conservation, and treatment of animals. The criteria can also be used in evaluating any environmental risks a company might face and how the company is managing those risks. For example, its disposal of hazardous waste, its management of toxic emissions, or its compliance with government environmental regulations?

about-5-4=Social criteria look at the company’s business relationships. Does it work with suppliers that hold the same values as it claims to hold? Does the company donate a percentage of its profits to the local community or encourage employees to perform volunteer work there? Do the company’s working conditions show high regard for its employees’ health and safety? Are other stakeholders’ interests taken into account?

about-5-5=With regard to governance, investors may want to know that a company uses accurate and transparent accounting methods and that stockholders are given an opportunity to vote on important issues. They may also want assurances that companies avoid conflicts of interest in their choice of board members, don't use political contributions to obtain unduly favorable treatment and, of course, don't engage in illegal practices.

about-5-6= The Global Recycle Standard (GRS) is an international, voluntary, full product standard that sets requirements for third-party certification of recycled content, chain of custody, social and environmental practices and chemical restrictions. The objectives of the GRS are to define requirements to ensure accurate content claims and good working conditions, and that harmful environmental and chemical impacts are minimised.



# # # # # # # # # # # # # # # # # # # # # # 
# CONTACT # # # # # # # # # # # # # # # # # # 



#CONTACT# 
#Location# 
contact-1-0=LOCATION

contact-1-1=BONTEX TAIWAN <br> HEADQUARTER
contact-1-2=8 FL, No. 52, Sec. 2, Chung Shan North Road, Taipei, Taiwan, R.O.C. (10448) 

contact-1-3= GUANGZHOU OFFICE <br> (CHINA)
contact-1-4= Block D, 8 FL, No. 54, Shimao Garden, Taojin Road, Dongshan District, Yuexiu District, Guangzhou, Guangdong, China (510030)

contact-1-5= HCMC OFFICE <br> (VIETNAM)
contact-1-6= Can Ho 1512 Toa Nha Tan Da Court, 86 Tản Đà, Phường 11, Quận 5, Thành phố Hồ Chí Minh, Vietnam

contact-1-7= SHANGHAI OFFICE <br> (CHINA)
contact-1-8= Rm. 909, Baohua Tower, No. 1211, Changde Rd., Shanghai, China (200021)


contact-1-9= Fuzhou Office <br> (CHINA) 
contact-1-10= Block D, 8 FL, No. 54, Shimao Garden, Taojin Road, Dongshan District, Yuexiu District, Guangzhou, Guangdong, China (510030) 

contact-1-11= Ishiyama Co., Ltd.<br> (JAPAN DISTRIBUTOR)
contact-1-12= 2-chōme-13-9 Ryūsen Taito City, Tokyo, Japan 110-0012
contact-1-13= Visit Website




#CONTACT# 
#MemberLogin# 

contact-2-1= MEMBER LOGIN
contact-2-2= Email
contact-2-3= Password
contact-2-4= LOGIN
contact-2-5= Not yet a member?
contact-2-5-1= Register here
contact-2-6= Forgot your password?
contact-2-6-1= Click here


#CONTACT# 
#Member Register# 
contact-3-1=MEMBER REGISTRATION
contact-3-2=First Name
contact-3-3=Last Name
contact-3-4=Email
contact-3-5=Password
contact-3-6=Company
contact-3-7=Website
contact-3-8=Address
contact-3-9=City
contact-3-10=Country
contact-3-11=Postal Code
contact-3-12=Phone No.
contact-3-13=Country Code
contact-3-14=REGISTER


#CONTACT# 
#Member Register# 
contact-4-1= Career Opportunity
contact-4-2= At Bontex, we are always looking for self-motivated individuals who are passionate about achieving their highest potentials and professional goals. If you are interested about our group and the exciting career opportunities that we offer, please send your resume / CV and a short description about yourself to the email address below, we will review your application and get in touch with you.
contact-4-3= Human Resources Email. </span> <br>
contact-4-4=Thank you for your interest in our company and we look forward to hearing from you! 

#CONTACT# 
#news# 
contact-5-1=NEWS & UPDATE
readmore=Read More
news-capture-1=Brand New Bontex Website
news-date-1=2021-06-18
news-content-1=We are very excited about our new website, and hope that you can enjoy the new site and understand more about our company.  Thank you <a href="http://www.pinkylemon.cn/" target="_blank">Pinky Lemon Digital Creative </a> for your great design and hard work to make this happen. 
news-content-2=The new Bontex website tries to offer our comprehensive product lines in a clean and organized format, and introduce the efforts we have been making in areas of production sustainability, quality and innovation, Global Recycled Standards certification, and ESG.  Thank you for your interest in Bontex and we look forward to working with you it the future.  Please register as a member to receive our special announcements! 

